Ldap Server - Tareas #9

Tareas # 8 (Cerrada): Validate existing user before creation
Create LDAP specific exceptions
12/20/2017 12:02 PM - Jesus Freire

Status: Cerrada Start date:
Priority: Normal Due date:

Assignee: Jesus Freire % Done:

Category: Estimated time:

Target version: Spent time:

Puntos de historia:

12/20/2017

100%
0:00 hour
1:00 hour

Description
Create LDAPUserExistsException and LDAPUserNotFoundException

Related issues:
Precedes (1 day) Tareas #11: Validate non-existing user before user deletion

Cerrada 12/22/2017

12/22/2017

History

#1 - 12/20/2017 08:43 PM - Jesus Freire

- Precedes Tareas #11: Validate non-existing user before user deletion added

#2 - 01/11/2018 08:47 AM - Jesus Freire
- Status changed from En curso to Resuelta

- % Done changed from 0 to 90

Applied in changeset Idap-server|r148.

#3 - 01/11/2018 08:54 AM - Jesus Freire
- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100

05/14/2025

1/1
